.link-carousel {
	padding: 0 15px 40px;
}
.link-slide {
	display: block;
	height: 120px;
}
.link-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
@media (max-width: 991px) {
	.link-slide {
		height: 100px;
	}
}
@media (max-width: 767px) {
	.link-slide {
		height: 80px;
	}
}
.popularpost_meta {
	display: none!important;
}
.popularpost_item {
    min-height: 44px;
}